

<!DOCTYPE html>

<html lang="it">
  <head>
    <meta charset="utf-8" />
    <title>Indice &#8212; Introduzione a Sphinx 1.0.0 documentazione</title>
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/language_data.js"></script>
    <script src="_static/translations.js"></script>
    <link rel="index" title="Indice" href="#" />
    <link rel="search" title="Cerca" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            

<h1 id="index">Indice</h1>

<div class="genindex-jumpbox">
 <a href="#Simboli"><strong>Simboli</strong></a>
 | <a href="#H"><strong>H</strong></a>
 | <a href="#I"><strong>I</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 
</div>
<h2 id="Simboli">Simboli</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-.md"><strong>.md</strong></a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-.rst"><strong>.rst</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="H">H</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-HTML"><strong>HTML</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="I">I</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-IDE"><strong>IDE</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-MarkDown"><strong>MarkDown</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-Python"><strong>Python</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-RestructuredText"><strong>RestructuredText</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-Siti-dinamici"><strong>Siti dinamici</strong></a>
</li>
      <li><a href="pagine/glossario.html#term-Siti-statici"><strong>Siti statici</strong></a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="pagine/glossario.html#term-Sphinx"><strong>Sphinx</strong></a>
</li>
      <li><a href="pagine/glossario.html#term-Static-Site-Generator"><strong>Static Site Generator</strong></a>
</li>
  </ul></td>
</tr></table>



          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">Introduzione a Sphinx</a></h1>








<h3>Navigazione</h3>
<p class="caption"><span class="caption-text">Contenuto:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="pagine/premessa.html">Premessa</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/installazione.html">Installazione di Spinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/scrivere.html">Scrivere la documentazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html">MarkDown</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html#configurazione">Configurazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html#documentazione-di-python">Documentazione di Python</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/configurazione.html#estensioni-di-sphinx">Estensioni di Sphinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/glossario.html">Glossario</a></li>
<li class="toctree-l1"><a class="reference internal" href="pagine/risorse.html">Risorse</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Ricerca veloce</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Vai" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2020, Claudio Driussi.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.0.1</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>